Jump to content

Photo

Really stupid question...

question nvse xnvse

  • Please log in to reply
2 replies to this topic

#1
Omega0101

Omega0101

    Stranger

  • Members
  • Pip
  • 6 posts

Is NVSE is the same as xNVSE?



#2
Radioactivelad

Radioactivelad

    Faithful poster

  • Supporter
  • PipPipPipPip
  • 1,014 posts

No, xNvse is an actively developed successor that has a lot more advanced capabilities necessary to run a lot of contemporary mods.

 

It also runs old mods fine, so for all intents and purposes, there is no reason at all to use the original NVSE, as far as I know.



#3
Omega0101

Omega0101

    Stranger

  • Members
  • Pip
  • 6 posts

Ok. Is this NVSE I have in my Vortex modloader the XNVSE or the predecessor? I recently check on updates and it updated to 6.2.2, the recent release of XNVSE on github says 6.2.2

 

[img]https://flic.kr/p/2mmkZqp[img]


Edited by Omega0101, 05 September 2021 - 02:09 AM.






Also tagged with one or more of these keywords: question, nvse, xnvse

IPB skins by Skinbox
Page loaded in: 0.937 seconds